accumulo-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From David Medinets <david.medin...@gmail.com>
Subject After compile, the lib directory has commons-io-1.4 but instamo needs 2.4?
Date Wed, 13 Feb 2013 00:33:14 GMT
I don't know what would need adjusted to get the newer jar file in the
lib directory; or if 2.4 might cause a conflict? Can someone weigh in
with an opinion?

Mime
View raw message